Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# CDF_TypeOfActivation.hxx File Reference

`#include <Standard_PrimitiveTypes.hxx>`

## Enumerations
enum | CDF_TypeOfActivation { CDF_TOA_New, CDF_TOA_Modified, CDF_TOA_Unchanged }

## Enumeration Type Documentation

enum CDF_TypeOfActivation

  | Enumeration values:
  CDF_TOA_New |
  CDF_TOA_Modified |
  CDF_TOA_Unchanged |